PRODUCT STUDIO
उत्पाद छवियाँ1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-3130-30TS
D-Link DGS-3130-30TS Switch
SKU: DGS-3130-30TS
D-Link DGS-3130-30TS, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
D-Link DGS-3130-30TS Switch
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
ARP नियंत्रण
हाँ
DHCP सुविधाएँ
IGMP खोजें
ईथरनेट के माध्यम से शक्ति Poe समर्थन
मार्गदर्शन/स्विचिंग क्षमता
168 Gbit/s
सेवा गुणवत्ता QoS समर्थन
USB 2.0 पोर्ट्स की संख्या
1
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
BPDU फ़िल्टरिंग/सुरक्षा
हाँ
SSH/SSL समर्थन
हाँ
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
DoS हमला रोकथाम
हाँ
MIB समर्थन
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
MTBF सीमा
900546 Saat
SFP मॉड्यूल स्लॉट की संख्या
VLAN की संख्या
VLAN समर्थन
हाँ
अग्रिम गति
125 Mpps
अधिकतम बिजली की खपत
अधिकृत
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
उत्पाद का नाम
DGS-3130-30TS
उत्पाद का रंग
उत्पाद कोड
DGS-3130-30TS
ऊँचाई
ऊष्मा विस्सर्जन
104,65 BTU/s
एकिस नियंत्रण समर्थन
एक्सेस कंट्रोल लिस्ट Acl नियम
2048
कनेक्शन क्लस्टरिंग
कनेक्शन गेटवे मिररिंग
कनेक्शन नियंत्रण सूची ACL
कुंजी प्रकार
क्यू शेड्यूलिंग एल्गोरिदम
SP, WRR+SP, Weighted Round Robin (WRR)
गहराई
गैर-ऑपरेटिंग आर्द्रता
चक्र संरक्षण
हाँ
चालू तापमान सीमा
0 - 50 °C
चौड़ाई
जंबो फ्रेम सपोर्ट
जंबो फ्रेम्स
9000
ट्री प्रोटोकॉल अवधि
तांबा ईथरनेट केबलिंग तकनीक
पंखों की संख्या
1 fan(lar)
पता तालिका आकार
परिचालन आर्द्रता सीमा
10 - 90%
पावर कनेक्शन
पैकेज कैश
प्रणाली में जोड़ने की तारीख
2018-11-02
फाइबर ऑप्टिक कनेक्शन
SFP+
बेचे गए बाजार
CA, DE, US, AU, WW, TH, IT, ES, GB, NZ, BG, IN
बैकअप पावर सप्लाई
हाँ
ब्रांड
D-Link
भंडारण तापमान सीमा सेल्सियस
भौतिक बाहरी मेमोरी इकाइयाँ
9
मल्टीकास्ट समर्थन
हाँ
मार्ग प्रोटोकॉल
RIP
वजन
वर्चुअल LAN सुविधाएँ
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
वर्चुअल मेमोरी यूनिट्स
32
वेब-आधारित प्रबंधन
शोर स्तर
52,5 dB
श्रेणी
Ağ Anahtarları
संगतता घोषणा प्रमाणपत्र
संचार एलईडी संकेतक
संपर्क परत
सुगंध संरक्षण
हाँ
सुरक्षा
CB, cUL, BSMI, CCC
सुरक्षा एल्गोरिदम समर्थित
SNMP, SNMPv3, SSH-2, SSL/TLS
स्टैक करने योग्य
हाँ
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
®